Ghostscript 9.00 is broken with landscape fonts
Posted by: rickrich ()
Date: February 01, 2011 12:32PM

Ghostscript 9.00 is broken with landscape fonts. Don't use!

Use gs 8.72 or before OR gs 9.01 and after.

Ref:
http://bugs.ghostscript.com/show_bug.cgi?id=691920



Edited 1 time(s). Last edit at 02/01/2011 12:35PM by rickrich.

Sorry, you can't reply to this topic. It has been closed.
This forum powered by Phorum.